/* Z index - August 2014*/
/* 1=#container
2=#bg
3=#footer
4=#header
5=#navcontainer, #content, #menumap
6=#titlecage
7=

/*basic*/
html { /*all*/
	margin: 0;
	padding: 0;
	}

body { /*all*/	
	font: 300 1em Tahoma, Arial, "Microsoft Sans Serif", sans-serif;
	color: #000;
	margin: 0 0 40px;
	padding: 0;
	background: #d6d6d6;
	/* IE centring */
	text-align: center;
	}

#container { /*all*/
	position: relative;
	width: 1000px;
	height: 100%;	
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	/* IE centring */
	text-align: left;
	}

/*end basic*/

/*links*/
a:link, a:visited, a:active, a:hover { /*default*/
	font-size: 1em;
	}

a:link { /*default*/
	text-decoration: none;
	}

a:visited { /*default*/
	text-decoration: none;
	}

a:active, a:hover { /*default*/
	text-decoration: underline;
	}

#link_main a:link { /*home*/
	color: #3c3c3c;
	text-decoration: underline;
	}

#link_main a:visited { /*home*/
	color: #002366;
	text-decoration: underline;
	}
	
#link_email a:link { /*contact, uniform, forsale, wep-i-legal, wep-r-legal, armoury*/
	color: #000;
	text-decoration: underline;
	}

#link_email a:visited { /*contact, uniform, forsale, wep-i-legal, wep-r-legal, armoury*/
	color: #333;
	text-decoration: underline;
	}

#link_back a:link { /*all back to tops, returns*/
	color: #000;
	text-decoration: underline;
	}

#link_back a:visited { /*all back to tops, returns*/
	color: #333;
	text-decoration: underline;
	}
	
#link_main a:active, #link_main a:hover, #link_email a:active, #link_email a:hover, #link_back a:active, #link_back a:hover { /*home, uni-us, uni-air, all back to tops, returns, contact,*/
	font-size: 1em;
	color: #333;
	text-decoration: none;
	}
	
#link_main_big a:link { /*uniform, weapon - all, for sale, repo, gen*/
	color: #002366; /*#3c3c3c*/
	text-decoration: underline;
	font-weight: 600;
	}

#link_main_big a:visited { /*uniform, weapon - all, for sale, repo, gen*/
	color: #3c3c3c;
	text-decoration: underline;
	font-weight: 600;
	}
	
#link_main_big a:active, #link_main_big a:hover { /*uniform, weapon - all, for sale, repo, gen*/
	font-size: 1em;
	color: #eee;
	text-decoration: none;
	}

#nonlink a:link, #nonlink a:visited, #nonlink a:active, #nonlink a:hover { /*contact, shoe-size*/
	font-size: 1em;
	color: #000;
	text-decoration: none;
	}
	
#no_link a:link, #no_link a:visited, #no_link a:active, #no_link a:hover  {
	text-decoration: none;
	}

/*end links*/

/* flash */
#flashcontent, #flashcontent2 {
	height: 100%;
	text-align: center;
	}
/* end flash */


/*time*/
#time {
	position: relative;
	top: 3px;
	border-width: 0;
	background-color: #a49e86;
	height: 21px;
	width: 205px;
	margin: 0;
	padding: 0;
}

/* text - elements */
strong { /*default*/
	font-weight: 600;
	}

u { /*default*/
	text-decoration: underline;
	}

.heading { /*all*/
	font-size: 3em;
	margin: 0;
	padding: 0;
	font-weight: 600;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #eee;
	}

.subhead { /*all*/
	font-size: 1.3em;
	margin: 0;
	padding: 0;
	color: #eee;
	}

.greytext { /*home*/
	color: #3c3c3c;
	}

.purpletext { /*contact*/
	color: #400040;
	}
	
.redtext { /*weapons*/
	color: #F00;
	font-weight: 800;
	}
	
.center { /*home, contact, links, contact, blanks, sales*/
	text-align: center;	
	}

.halftext { /*download-form, for sale*/
	font-size: 0.8em;	
	}
	
.unitext { /*uniform*/
	font-size: 0.9em;	
	}

.smalltext { /*download-form, for sale*/
	font-size: 0.5em;	
	}

.in { /*legal-r, contact*/
	padding-left: 5px;
	}

.right { /*blanks*/
	text-align: right;
	margin: 0;
	padding: 3px;
	}

.push { /*contact*/
	padding-left: 23%;
	}
	
.pull { /*repo, gen*/
	padding-right: 23%;
	}

noscript { /*noscript*/
	font-size: 0.7em;
	text-align: center;
	color:#FF0000;
	}
	
/* end text - elements */

/* img elements */
img { /*all*/
	margin: 0;
	padding: 0;
	border-width: 0;
	}

.img_border { /*other*/
	border: 4px solid #000;
	}

.img_link { /*contact*/
	border: 4px solid #FF0000;
	}

.star_black { /*download-form, muttdata*/
	list-style-image: url(../images/styleassets/staricon_b.gif);
	}

.star_white { /*mutt data*/
	list-style-image: url(../images/styleassets/staricon_w.gif);
	}
	
#indexbox { /*home*/
	position: absolute;
	width: 437px;
	height: 485px;
	background-color: transparent;
	z-index: 5;
	left: 157px;
	top: 75px;
	}

/* end img elements */
	
/*styling*/
#header { /*all*/
	width: 1000px;
	height: 97px;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	z-index: 4;
	background-image: url(../images/styleassets/header.jpg);
	background-repeat: no-repeat;
	text-align: center;
	overflow: hidden;
	}

#navcontainer { /*all*/
	width: 195px;
	height: 527px;
	position: absolute;
	top: 97px;
	left: 0;
	background-color: transparent;
	z-index: 5;
	background-image: url(../images/styleassets/nav.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	}

#bg { /*all*/
	position: relative;
	top: 0;
	left: 0;
	width: 1000px;
	height: auto;
	min-height: 527px;
	background-color: transparent;
	z-index: 2;
	background-image: url(../images/styleassets/repeat_bg.jpg);
	background-repeat: repeat-y;
	}	

#content { /*all*/
	position: relative;
	top: 0;
	left: 0;
	width: 796px;
	background-color: transparent;
	z-index: 5;
	padding: 8px 6px 2px 3px;
	overflow: hidden;
	margin: 0 0 0 195px;
	}

#footer { /*all*/
	position: absolute;
	left: 0;
	width: 1000px;
	z-index: 3;
	background-color: transparent;
	height: 15px;
	background-image: url(../images/styleassets/footer.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0 0 0.5em;
	}
	
#titlecage { /*home, links, uniform, weapon, sales*/
	position: relative;
	width: 750px;
	z-index: 6;
	margin: 0 auto;
	}
	
#textcage { /*blanks, weapon-armour, legal-r, legal-i, download-form, vehicle, forsale, sales*/
	margin: 0 0.5em;
	padding: 0.3em;
	text-align: left;
	}

.address { /*download-form*/
	list-style-type: none;
	text-align: center;
	margin: 0.5em 0;
	}

#footercage { /*whereis*/
	position: relative;
	width: 750px;
	z-index: 6;
	margin: 0 auto;
	}

/*end styling*/

/*nav css*/		
#nav { /*all*/
	position: relative;
	left: 18px;
	top: 10px;
	margin: 0;
	padding: 0;
	}

#nav ul { /*all*/
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0;
	}

.nildot { /*all*/
	list-style-image: url(../images/styleassets/spacer.gif);
	margin: -19px 0 0;
	}
	
.newsale { /*for sale*/
	list-style-image: url(../images/styleassets/spacer.gif);
	margin: 0;
	}

#nav a { /*all*/
	display: block;
	width: 152px;
	padding: 1px 0 0 13px;
	margin: 0;
	font-size: 1em;
	}

#nav #navlist_2 a { /*uniforms, weapons*/
	width: 150px;
	padding: 1px 0 0 15px;
	}

#nav #navlist_3 a { /*weapons*/
	width: 147px;
	padding: 1px 0 0 18px;
	}

#navlist a:link, #navlist a:visited { /*all*/
	color: #eee;
	text-decoration: none;
	}

#navlist a:hover, #navlist_2 a:hover{ /*all, uniforms, weapons*/
	color: #3c3c3c;
	background-color: #908b75;
	background-image: url(../images/styleassets/staricon_b.gif);
	background-repeat: no-repeat;
	background-position: left;
	}

#active a:link, #active a:visited, #active a:hover { /*all*/
	color: #fff;
	background-color: #002366;
	background-image: url(../images/styleassets/staricon_w.gif);
	background-repeat: no-repeat;
	background-position: left;
	}

#notactive a:link, #notactive a:visited { /*uniforms, weapons*/
	color: #eee;
	background-color: transparent;
	background-image: url(../images/styleassets/spacer.gif);
	background-repeat: no-repeat;
	background-position: left;
	}

#notactive a:hover { /*uniforms, weapons*/
	color: #3c3c3c;
	background-color:#908b75;
	background-image: url(../images/styleassets/staricon_b.gif);
	background-repeat: no-repeat;
	background-position: left;
	}

/*end nav*/

#pictureholder_1a { /*links, mutt data*/
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	margin: 0;
	padding: 0.5em 0 0 0em;
	width: 260px;
	float: left;	
	text-align: center;		
	}
#pictureholder_1b { /*links, mutt data*/
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	margin: 0;
	padding: 0.5em 0 0 0em;
	width: 260px;		
	text-align: center;		
	}
